ul.sitemap {color: #ff0000;}
div.sitemap {
  color:#0000ff;
  font-weight:normal;
  width:50%
}
h2.sitemapPageHdg {margin-bottom:0px; padding-bottom:0px}
div.sitemapHeading {
  color:#000;
  font-weight:700
}
.sitemapProducts {
  color: #f000ff;
  font-weight: normal;
}

.sitemap_indvidual_hdg {
  color: #0000ff;
  font-weight : normal;
}
A.sitemap_indvidual_hdg { color: #009900; }
A.sitemap_indvidual_hdg:hover { color: #ff0000; }
.sitemap_indvidual {
  color: #f000ff;
  font-weight : normal;
}
A.sitemap_indvidual { color: #009900; }
A.sitemap_indvidual:hover { color: #ff0000; }